Nuget problems

Vote:
 

We're having problems downloading packages from the episerver nuget feed. The error we're receiving is "error : Failed to download package correctly. The contents of the package could not be verified." which seems to be the same as in http://world.episerver.com/Modules/Forum/Pages/Thread.aspx?id=50339&epslanguage=en  (which offers no solution other than restarting the episerver nuget site).  We're downloading packages from Microsoft's nuget feed in the same build without problems so this seems related to episerver's site.

Does anyone else experience the same problem or know of a solution?

/Karl

#59014
May 16, 2012 8:54